Subject: Re: ballpark ratio users:cpu for a [345]86 NetBSD box? <[email-masked]>

From: "Perry E. Metzger" <[email-masked]>

Dave McGuire says:
>   I'd argue that.  I will freely admit to having never *tried* to put
> 60 people on a PC, because the idea is just plain silly in my opinion.

The comment reminds me of a manager I knew once who wouldn't believe
that Sparcstation 10 pizza boxes were more powerful than his old
fridge size sun 4/490 servers. After all, they were too small -- how
could they be so powerful?  Before dismissing the idea as "silly", you
ought to try it out.

>   Out of curiosity...I honestly don't know much about the Pentium's
> instruction set, beyond the obvious 8086isms.  What is ugly about it?

The obvious 8086isms. Furthermore, the whole machine is dirty -- too
much ten year old backward compatibility. You cannot, however, beat
the price/performance.

Perry